Loading...
Searching...
No Matches
GeneralSFMFactor.h File Reference

a general SFM factor with an unknown calibration More...

Go to the source code of this file.

## Classes

class | gtsam::GeneralSFMFactor< CAMERA, LANDMARK >
| Non-linear factor for a constraint derived from a 2D measurement. More...
struct | gtsam::traits< GeneralSFMFactor< CAMERA, LANDMARK > >
class | gtsam::GeneralSFMFactor2< CALIBRATION >
| Non-linear factor for a constraint derived from a 2D measurement. More...
struct | gtsam::traits< GeneralSFMFactor2< CALIBRATION > >

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

a general SFM factor with an unknown calibration

Date
  Dec 15, 2010

Author
  Kai Ni